# Generated by Django 2.2.2 on 2019-06-06 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('App', '0004_auto_20190606_1200'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tb_cliente',
            old_name='endereço',
            new_name='endereco',
        ),
        migrations.AlterField(
            model_name='tb_livro',
            name='autor',
            field=models.CharField(default='', max_length=100),
            preserve_default=False,
        ),
    ]
